@import url("news.less");
.dropdown-navigation ul {
  margin:0;
  padding:0;
  list-style:none;
  border-radius:3px 3px 0 0;
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
  background:#78a01e;
  background:-moz-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-webkit-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-o-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-ms-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:linear-gradient(top,#78a01e 0%,#648c28 100%);
}
.dropdown-navigation ul li {
  padding:0;
  display:block;
  float:left;
}
.dropdown-navigation ul li:first-child a { border-radius:3px 0 0 0; }
.dropdown-navigation ul li:last-child a { border-radius:0 3px 0 0; }
.dropdown-navigation ul li a {
  padding:10px;
  display:block;
  font-size:14px;
  text-align:center;
  text-decoration:none;
  text-shadow:0 1px 5px rgba(0,0,0,0.5);
  color:#ffffff;
}
.dropdown-navigation ul li a:hover {
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#465028;
  background:-moz-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-webkit-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-o-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-ms-linear-gradient(top,#465028 0%,#323c19 100%);
  background:linear-gradient(top,#465028 0%,#323c19 100%);
}
.dropdown-navigation ul li.active a {
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
}
.dropdown-navigation ul li ul {
  width:200px;
  margin:0;
  padding:0;
  display:none;
  position:absolute;
  top:37px;
  left:0;
  z-index:10;
  text-align:left;
  box-shadow:0 2px 5px rgba(0,0,0,0.5);
}
.dropdown-navigation ul li ul li {
  margin-left:0;
  padding:0;
  display:block;
}
.dropdown-navigation ul li ul li a {
  width:200px;
  padding:10px 20px;
  display:block;
  text-align:left;
  border:none;
  background:#323c19;
  color:#465028;
  -webkit-transition:none;
}
.dropdown-navigation ul li ul li a:hover {
  background:#78a01e;
  color:#323c19;
  -webkit-transform:scale(1);
}
.dropdown-navigation ul li ul li a:before { border:none; }
.dropdown-navigation ul li ul li ul {
  top:0;
  left:200px;
}
.cascading-navigation ul {
  width:100%;
  margin:0;
  padding:0;
  text-align:left;
}
.cascading-navigation ul li {
  padding:0;
  display:block;
  position:relative;
}
.cascading-navigation ul li:first-child a { border-top:none; }
.cascading-navigation ul li:first-child a:before { border-top:none; }
.cascading-navigation ul li.active a {
  background:#78a01e;
  color:#cee17e;
}
.cascading-navigation ul li a {
  padding:10px;
  display:block;
  position:relative;
  text-decoration:none;
  border-top:1px solid #990000;
  background:#000000;
  color:#ffffff;
}
.cascading-navigation ul li a:hover {
  background:#990000;
  color:#000099;
}
.cascading-navigation ul li a:before {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  content:"";
  border-top:1px solid #009900;
}
.cascading-navigation ul li ul {
  width:200px;
  padding:0;
  position:absolute;
  top:0;
  left:200px;
  display:none;
  text-align:left;
  z-index:10;
}
.cascading-navigation ul li ul li a {
  border:none;
  background:#000000;
  color:#ffffff;
}
.cascading-navigation ul li ul li a:hover {
  background:#ffffff;
  color:#000000;
}
.cascading-navigation ul li ul li a:before { border:none; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:pointer;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
input, select {
  vertical-align:middle;
  outline:0;
}
body {
  font:14px / 20px Arial, sans-serif;
  color:#465028;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom:20px;
  font-family:Verdana, sans-serif;
  color:#465028;
}
h1 { font-size:18px; }
h2 {
  font-size:16px;
  line-height:20px;
}
h3, h4, h5, h6 {
  font-size:14px;
  line-height:20px;
}
p { margin-bottom:20px; }
p:last-child { margin-bottom:0; }
strong, b { font-weight:bold; }
em, i { font-style:italic; }
small {
  font-size:12px;
  line-height:20px;
}
a {
  color:#f0a028;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
ul, ol {
  margin-bottom:20px;
  padding:0 20px;
}
li {
  padding:0;
  margin:0;
}
li ul, li ol { margin-bottom:0; }
dl { margin-bottom:20px; }
dt {
  margin:10px 0;
  font-weight:bold;
}
dd { margin-left:20px; }
blockquote {
  margin:20px;
  color:#f0a028;
  font-style:italic;
}
blockquote.alignleft, blockquote.alignright { width:310px; }
.dropcap {
  display:block;
  float:left;
  margin:0 5px 5px 0;
  font-size:35px;
}
img.alignleft { margin:0 20px 20px 0; }
img.alignright { margin:0 0 20px 20px; }
img.aligncenter { margin:20px auto; }
figure { margin-bottom:20px; }
figcaption {
  clear:both;
  text-align:center;
  font-style:italic;
}
table {
  width:100%;
  margin-bottom:20px;
}
caption {
  font-weight:bold;
  margin-bottom:20px;
}
th, td {
  font-weight:normal;
  float:none !important;
  vertical-align:middle;
  padding:10px 20px;
}
th {
  border:1px solid transparent;
  text-align:left;
  font-weight:bold;
  background:#cee17e;
  color:#465028;
}
td {
  border:1px solid #465028;
  background:#e6f0aa;
}
.form_item_list {
  margin:0;
  padding:0;
  list-style:none;
}
.form_item { width:100%; }
form > div, form > p, .form_item_container { margin-bottom:20px; }
label {
  margin-bottom:10px;
  display:block;
  font-size:14px;
  line-height:20px;
  font-weight:bold;
}
input[type="text"] {
  width:100%;
  max-width:305px;
  margin:0;
  padding:4px 10px;
  display:block;
  font-size:14px;
  line-height:20px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  border:none;
  border-radius:3px;
  box-shadow:inset 1px 1px 3px rgba(0,0,0,0.25);
  background:#e6e6aa;
  color:#504628;
}
input[type="text"]:focus { outline:none; }
select {
  width:100%;
  max-width:305px;
  margin:0;
  padding:3px 10px;
  display:block;
  -webkit-appearance:none;
  line-height:20px;
  border:none;
  box-shadow:inset 1px 1px 3px rgba(0,0,0,0.25);
  background:#e6e6aa;
}
textarea {
  width:100%;
  max-width:305px;
  min-height:200px;
  margin:0;
  padding:4px 10px;
  display:block;
  font-size:14px;
  line-height:20px;
  font-style:normal;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  border:none;
  border-radius:3px;
  box-shadow:inset 1px 1px 3px rgba(0,0,0,0.25);
  background:#e6e6aa;
  color:#504628;
}
textarea:focus { outline:none; }
.button, .submit, button {
  margin:0;
  padding:5px 10px;
  display:inline-block;
  cursor:pointer;
  font-size:16px;
  line-height:20px;
  text-align:center;
  text-decoration:none;
  border:none;
  border-radius:2px;
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
}
.clear { clear:both; }
.alignleft { float:left; }
.alignright { float:right; }
.aligncenter {
  display:block;
  margin-left:auto;
  margin-right:auto;
}
html {
  min-height:100%;
  background-position:left top;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-color:#ffffff;
}
body {
  width:100%;
  min-height:100%;
}
#main-header {
  width:100%;
  height:260px;
  border-bottom:10px solid #ffffff;
  box-shadow:0 1px 3px rgba(0,0,0,0.25);
  background-color:color6;
  background:url('../images/header-pattern.jpg') repeat-x;
}
#main-header #inner-header {
  width:100%;
  height:140px;
  max-width:990px;
  margin:0 auto;
  position:relative;
}
#main-header .home #inner-header { height:420px; }
#title {
  width:100%;
  height:100px;
  padding:10px;
}
#title h1 {
  background:url('http://gerson.hu/media/uploads/Thumbnails/thumbnail_93__FIT__80_gerson.png') left top no-repeat;
  margin:0;
  text-indent:100px;
  text-transform:uppercase;
}
#title h1 a {
  font-size:36px;
  line-height:80px;
  color:#465028;
}
#title h1 a:hover { text-decoration:none; }
#title h2 {
  margin:0;
  font-size:14px;
  font-weight:normal;
  color:#465028;
}
#lang-nav {
  position:absolute;
  top:10px;
  right:0;
  z-index:10;
}
#lang-nav ul {
  padding:0 20px;
  list-style:none;
}
#lang-nav ul li {
  margin-left:10px;
  float:left;
}
#lang-nav ul li a { color:#465028; }
#lang-nav ul li a:hover { color:#465028; }
#main-nav {
  width:100%;
  height:40px;
  margin:0;
  padding:0;
  position:relative;
}
#main-nav ul {
  margin:0;
  padding:0;
  list-style:none;
  border-radius:3px 3px 0 0;
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
  background:#78a01e;
  background:-moz-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-webkit-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-o-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-ms-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:linear-gradient(top,#78a01e 0%,#648c28 100%);
}
#main-nav ul li {
  padding:0;
  display:block;
  float:left;
}
#main-nav ul li:first-child a { border-radius:3px 0 0 0; }
#main-nav ul li:last-child a { border-radius:0 3px 0 0; }
#main-nav ul li a {
  padding:10px;
  display:block;
  font-size:14px;
  text-align:center;
  text-decoration:none;
  text-shadow:0 1px 5px rgba(0,0,0,0.5);
  color:#ffffff;
}
#main-nav ul li a:hover {
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#465028;
  background:-moz-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-webkit-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-o-linear-gradient(top,#465028 0%,#323c19 100%);
  background:-ms-linear-gradient(top,#465028 0%,#323c19 100%);
  background:linear-gradient(top,#465028 0%,#323c19 100%);
}
#main-nav ul li.active a {
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
}
#main-nav ul li ul {
  width:200px;
  margin:0;
  padding:0;
  display:none;
  position:absolute;
  top:37px;
  left:0;
  z-index:10;
  text-align:left;
  box-shadow:0 2px 5px rgba(0,0,0,0.5);
}
#main-nav ul li ul li {
  margin-left:0;
  padding:0;
  display:block;
}
#main-nav ul li ul li a {
  width:200px;
  padding:10px 20px;
  display:block;
  text-align:left;
  border:none;
  background:#323c19;
  color:#465028;
  -webkit-transition:none;
}
#main-nav ul li ul li a:hover {
  background:#78a01e;
  color:#323c19;
  -webkit-transform:scale(1);
}
#main-nav ul li ul li a:before { border:none; }
#main-nav ul li ul li ul {
  top:0;
  left:200px;
}
#carousel {
  width:100%;
  height:280px;
  margin:0;
  padding:0;
  position:relative;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#504628;
}
#header-content {
  width:100%;
  height:280px;
  margin:0;
  padding:0;
}
#content {
  width:100%;
  max-width:990px;
  margin:-110px auto 10px;
}
.home #content { margin:170px auto 10px; }
#top-content {
  margin-bottom:20px;
  padding:20px;
  border-radius:3px;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#ffffff;
}
#main-content {
  margin:0;
  padding:0;
  float:left;
}
#main-content .widget_text {
  border-radius:3px 3px 0 0;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#ffffff;
}
#main-content .widget_text .widget-content { padding:20px; }
#main-content .widget_text .widget-content h1, #main-content .widget_text .widget-content h2, #main-content .widget_text .widget-content h3, #main-content .widget_text .widget-content h4 { clear:both; }
#main-content .widget_contact {
  margin-top:10px;
  padding:20px;
  border-radius:3px 3px 0 0;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#ffffff;
}
#main-content .widget_contact input.last_name { margin-bottom:20px; }
#main-content .widget_contact button {
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
#main-content .widget_posts:last-child .post:last-of-type { margin-bottom:0; }
#main-content .widget_posts h4 {
  padding:10px 20px;
  margin-bottom:10px;
  clear:both;
  border-radius:3px 3px 0 0;
  box-shadow:0 1px 3px rgba(0,0,0,0.2), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#605330;
  background:-moz-linear-gradient(top,#605330 0%,#504628 100%);
  background:-webkit-linear-gradient(top,#605330 0%,#504628 100%);
  background:-o-linear-gradient(top,#605330 0%,#504628 100%);
  background:-ms-linear-gradient(top,#605330 0%,#504628 100%);
  background:linear-gradient(top,#605330 0%,#504628 100%);
  color:#ead674;
}
#main-content .login, #main-content .registration, #main-content .forgotten-password {
  padding:20px;
  border-radius:3px 3px 0 0;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#ffffff;
}
#main-content .login .button, #main-content .registration .button, #main-content .forgotten-password .button {
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
#main-content .login .login-links, #main-content .registration .login-links, #main-content .forgotten-password .login-links { margin-bottom:0; }
#main-content.two-column .widget_text { background:transparent; }
.aside aside {
  clear:both;
  overflow:hidden;
  padding:20px;
}
.aside .widget_text { padding:0 20px !important; }
.aside .widget_newsletter {
  height:210px;
  border-radius:3px 3px 0 0;
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
.aside .widget_newsletter h3 { color:#ffffff; }
.aside .widget_newsletter form div:first-child {
  width:135px;
  margin-right:20px;
  float:left;
}
.aside .widget_newsletter form div:nth-child(2) {
  width:135px;
  float:left;
}
.aside .widget_newsletter form div:nth-child(3) { clear:both; }
.aside .widget_newsletter form div:nth-child(4) {
  margin:0;
  text-align:right;
}
.aside .widget_newsletter form div label { display:none; }
.aside .widget_newsletter form div button {
  box-shadow:inset 0 -4px 3px -3px rgba(0,0,0,0.25), inset 0 4px 3px -3px rgba(255,255,255,0.25);
  background:#504628;
  color:#ffffff;
}
.aside .widget_news { padding-bottom:0; }
#leftside {
  width:0;
  margin:0 10px 0 0;
  padding:0;
  float:left;
}
#rightside {
  width:330px;
  min-height:700px;
  margin:0 0 0 10px;
  padding:0;
  float:right;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  border-radius:3px 3px 0 0;
  background:#ffffff;
}
#main-footer {
  width:100%;
  box-shadow:inset 0 1px 3px rgba(0,0,0,0.25);
  background:url('../images/footer-pattern.jpg') repeat-x;
}
#main-footer #inner-footer {
  width:100%;
  max-width:990px;
  margin:0 auto;
}
#top-footer aside {
  width:330px;
  padding:20px;
  float:left;
  color:#ffffff;
}
#top-footer aside h4, #top-footer aside h5 { color:#ead674; }
#top-footer aside h5, #top-footer aside p { margin:0; }
#top-footer aside a { color:#ead674; }
#top-footer .widget_google_maps > div {
  box-shadow:0 1px 5px rgba(0,0,0,0.2);
  border:10px solid #ead674;
}
#bottom-footer {
  overflow:hidden;
  color:#ffffff;
}
#bottom-footer p {
  margin-bottom:0;
  line-height:40px;
}
#bottom-footer p a { color:#ead674; }
#bottom-footer #copyright { float:left; }
#bottom-footer #createdby { float:right; }
::-webkit-input-placeholder { color:#465028; }
:-moz-placeholder { color:#465028; }
